uuid: 6596cd60-03d3-450c-805d-5d270168a695
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
